Subject: bug#72328: [PATCH] Nested backquote in pcase

From: Stefan Monnier <[email-masked]>
Date: Tue, 06 Aug 2024 04:21:25 -0400

> I think there is a misunderstanding.  I am not saying that there isn't
> anyone who would be effected by this, it is the opposite.  I understand
> that this will effect people, and I agree that at minimum there needs to
> be a decent period where the current behavior is maintained but marked
> as obsolete.  An indefinite feature-freeze is where I have a problem.

Maybe the simplest is to add a warning when we encounter a nested
backquote, stating that this is not supported.

        Stefan